Issues by maintainer for 3.15-community

Maintainer Source package Version Vulnerability NVD severity
Carlo Landmeter <clandmeter@alpinelinux.org> clamav 0.104.1-r0 CVE-2022-20698 medium
Carlo Landmeter <clandmeter@alpinelinux.org> jbig2enc 0.29-r1 CVE-2018-11230 high